div.award img {
    padding-left: 0px;
    vertical-align: bottom;
    max-width: 200px;
}

div.award {
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 0px;
}

div.award .text-center {
    text-align: left;
}

div.award col-sm-12 col-xs-6 {
padding-right: 0px !important;
padding-left: 0px !important;
}

.reference-card {
    padding: 32px;
    background-color: #fff;
    margin-bottom: 1em;
    height: 100%;
}

.reference-card.image-only {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 150px;
    margin-bottom: 32px;
}

.partnerlisting h2 {
    display: inline-block;
}

.partnerlisting-description {
    margin: 1em 0;
}

.partnerlisting-themeblock {
    display: inline-block;
    width: 42px;
    height: 22px;
}

.partnerlisting-platinum {
    background-color: #E9E9E9;
}

.partnerlisting-platinum h2 {
    color: #333333;
}

.partnerlisting-platinum .partnerlisting-themeblock {
    background-color: #333333;
}

.partnerlisting-gold {
    background-color: rgba(244, 236, 230, 0.8);
}

.partnerlisting-gold h2 {
    color: #F06D1A;
}

.partnerlisting-gold .partnerlisting-themeblock {
    background-color: #F06D1A;
}

.partnerlisting-silver {
    background-color: #F2F2F2;
}

.partnerlisting-silver img {
    width: auto;
    max-height: 70px;
}

.partnerlisting-silver h2 {
    color: #63605D;
}

.partnerlisting-silver .partnerlisting-themeblock {
    background-color: #63605D;
}

.partner-flag-top-right {
    position: absolute;
    max-width: 25px;
    height: auto;
    top: 5px;
    right: 25px;
}

.partner-flag {
    max-width: 25px;
    height: auto;
}

.reference-card a {
    color: #63605D;
    text-decoration: none;
}

.reference-card-footer {
    display:grid;
    grid-template-columns:10% 90%;
    grid-gap:2px;
}

.reference-card-footer-right {
    text-align: right;
}

@media (min-width: 992px) {

    .row.is-flex {
        display: flex;
        flex-wrap: wrap;
    }

    .blue-triple .row.is-flex {
        flex-flow: row;
    }

    .row.is-flex > [class*='col-'] {
        display: flex;
        flex-direction: column;
    }

    .partnerlisting-header {
        background-color: #FAAF34;
        min-height:220px;
    }

    .partnerlisting-header h1 {
        font-size: 34px;
        font-weight: bold;
        color: #333333;
    }

    .partnerlisting h2 {
        font-size: 27px;
        font-weight: bold;
        margin-bottom: 0.5em;
    }

    .partnerlisting-header-image img {
        position: absolute;
        top: 30px;
    }

    .filter-block.ezfilter {
        border: none;
        padding: 0;
    }

}

.partner-entry-wrapper {
    background-color:#f2f2f2;
}

.partner-entry-contact {
    background-color: #fafafa;
    padding:1em;
}

.partner-entry-header {
    background-color: #909090;
    min-height:320px;
}

.partner-entry-header h2 {
    color: #fff;
    font-size: 34px;
}

.partner-entry-header-content {
    margin: 90px 0 30px 0;
}

.partner-entry-header .logo {
    max-width: 150px;
}

.partner-entry-details h4 {
    color: #63605D;
    font-size: 21px;
}

.partner-entry-details {
    background: #fff;
    margin-top: -190px;
    min-height: 285px;
    padding: 1em;
}

.partner-entry-details .badge-partner {
    max-width: 200px;
    height: auto;
}

.partner-entry-body {
    margin:1em;
}

.partner-entry-body h5 {
    font-size: 22px;
    margin: 24px 0px 16px 0;
}

.partner-entry-reference {
    padding:1em;
}


/* Top breadcrumb */

#path {
    margin-top: 0px;
    background: #f2f2f2;
    padding: 24px 0 48px 0;
}

.breadcrumb-text {
    color: #fff;
    margin-bottom: 20px;
}

.breadcrumb-text p {
    color: #7e7e7e;
}

.breadcrumb-text p a::after {
    color: #f15a22;
    content: "/";
    font-weight: normal;
    margin: 0 4px 0 9px;
}

/* Top banner */

.partnerlisting-header {
    background-color: #FAAF34;
    min-height: 335px;
}

.filter-block.ezfilter {
    border: none;
    padding: 80px 0 0 0;
}

.partnerlisting-header-image img {
    position: absolute;
    top: 54px;
}

.form-control {
    border: 1px solid #E9E9E9;
    color: #63605D;
    font-family: "Maven Pro", Arial, Helvetica, sans-serif;
    font-size: 17px;
    line-height: 1.467;
    padding: 8px 12px;
    height: 64px;
    -webkit-appearance: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* Platinum */


.partnerlisting-platinum {
    background-color: #E9E9E9;
    padding: 80px 0 80px 0;
}

.partnerlisting-platinum .reference-card .logo {
    margin: 0 auto;
    min-height:60px;
}

.partnerlisting-platinum .reference-card .ezxmltext-field {
    min-height: 130px;
}

.reference-card p {
    font-size: 14px;
}

.reference-card {
    padding: 32px 32px 20px 32px;
    background-color: #fff;
    height: 100%;
    font-size: 14px;
    border-radius: 4px;
    align-items: center;
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
}

.partnerlisting h2 {
    font-size: 27px;
    font-weight: bold;
    margin-bottom: 0;
}

/* Gold */

.partnerlisting-gold {
    background-color: rgba(244, 236, 230, 0.8);
    padding: 80px 0 80px 0;
}

/* Silver */

.partnerlisting-silver {
    background-color: #F2F2F2;
    padding: 80px 0 80px 0;
}

.fa-arrow-right::before {
    content: "\f061";
    font-size: 12px;
}

.partner-flag {
    max-width: 16px;
    height: auto;
}

.partner-flag-top-right {
    position: absolute;
    max-width: 16px;
    height: auto;
    top: 4px;
    right: 24px;
}

.partnerlisting-description {
    margin: 1em 0 4em 0;
}


.partner-entry-header-content {
    margin: 80px 0 60px 32px;
}

.partner-entry-contact {
    background-color: #fafafa;
    padding: 1.5em 1em 0.7em 1em;
}

.partner-entry-details {
    background:#fff;
    margin-top: -260px;
    min-height: 285px;
    padding: 2.5em;
}

.partner-entry-details hr {
    margin-top: 60px;
    margin-bottom: 60px;
    border-top: 1px solid #eee;
}

.partner-entry-body {
    margin: 2.5em 1em 5em 1em;
}

.ezxmltext-field h3 {
    font-size: 30px;
    font-weight: 600;
    padding: 20px 0px 20px 0px;
}


p {
    font-size: 18px;
    line-height: 1.6;
    margin: 0 0 24px;
}

li {
    line-height: 32px;
}

/* Header to orange */

.wrapper-partnerlisting #path {
    background-color: #FAAF34;
}

.wrapper-partnerlisting #path .breadcrumb-text p {
    color: #fff !important;
    margin-bottom: 20px;
}

.wrapper-partnerlisting #path a {
    color: #f15a22;
    text-decoration: none;
    -webkit-backface-visibility: hidden;
    transition: 0.25s;
}

.wrapper-partnerlisting #path a:hover, a:focus {
    color:#fff;
    text-decoration: none;
}

.wrapper-partnerlisting #path .breadcrumb-text p a::after {
    color: #f15a22;
    content: "/";
    font-weight: normal;
    margin: 0 4px 0 9px;
}